## Settings file was created by plugin BetterDrones v1.7.4
## Plugin GUID: pseudopulse.BetterDrones

[Emergency Drone]

## Should changes to the Emergency Drone be enabled?
# Setting type: Boolean
# Default value: true
Enable Changes = true

[Emergency Drone - AI]

## The minimum distance a Emergency Drone can be from you when it has no targets, vanilla is 35.
# Setting type: Single
# Default value: 40
Minimum Distance = 40

## Use the weird special targeting that Emergency Drones have? vanilla is true.
# Setting type: Boolean
# Default value: false
Use Standard Targeting = false

[Emergency Drone - Heal Aura]

## Should Emergency Drones have a passive healing aura?
# Setting type: Boolean
# Default value: true
Use Healing Aura = true

## The healing fraction of an Emergency Drone's aura.
# Setting type: Single
# Default value: 0.1
Heal Fraction = 0.1

## The range of an Emergency Drone's aura.
# Setting type: Single
# Default value: 25
Range = 25

## The frequency in seconds of an Emergency Drone's aura.
# Setting type: Single
# Default value: 5
Inteval = 5

[Emergency Drone - More Stages]

## Should the Emergency Drone spawn on more stages?
# Setting type: Boolean
# Default value: true
Enabled = true

[Emergency Drone - Primary]

## The duration of a Emergency Drone's heal, vanilla is 5.
# Setting type: Int32
# Default value: 7
Duration = 7

## The maximum targeting range of a Emergency Drone's heal, vanilla is 50.
# Setting type: Int32
# Default value: 90
Range = 90

## The heal coefficient of a Emergency Drone's healing beam, vanilla is 0.5.
# Setting type: Int32
# Default value: 1
Heal Coefficient = 1

[Emergency Drone - Stats]

## The base health of a Emergency Drone, vanilla is 300.
# Setting type: Single
# Default value: 460
Base Health = 460

## The base regen of a Emergency Drone, vanilla is 2.
# Setting type: Single
# Default value: 7.5
Base Regen = 7.5

## The base speed of a Emergency Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Speed = 24

## The base acceleration of a Emergency Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Acceleration = 24

## The base damage of a Emergency Drone, vanilla is 10.
# Setting type: Single
# Default value: 5
Base Damage = 5

[Global]

## Should aerial mechanical allies orbit you like in Risk of Rain 1? This disables AI movement changes.
# Setting type: Boolean
# Default value: true
RoR1 Drone Movement = true

## The distance aerial mechanical allies should orbit you from.
# Setting type: Single
# Default value: 3
Drone Orbit Distance = 3

## The height aerial mechanical allies should orbit you from.
# Setting type: Single
# Default value: 1.3
Drone Orbit Height = 1.3

## The speed in seconds in which it should take for an aerial mechanical ally to make a full rotation around you.
# Setting type: Single
# Default value: 7
Drone Orbit Speed = 7

## List of body names to blacklist from orbit, seperated by whitespace.
# Setting type: String
# Default value: RoboBallBossBody SuperRoboBallBossBody SquallBody BackupDroneBody FlameDroneBody MegaDroneBody
Orbit Blacklist = RoboBallBossBody SuperRoboBallBossBody SquallBody BackupDroneBody FlameDroneBody MegaDroneBody

## Disables the sounds that drones play when idle. Recommended when using orbitals.
# Setting type: Boolean
# Default value: true
Disable Drone Idle Sounds = true

## Should mechanical allies target your most recent ping?
# Setting type: Boolean
# Default value: true
Ping Control = true

## Should mechanical allies have perfect aim?
# Setting type: Boolean
# Default value: true
Perfect Aim = true

## The transparency of mechanical allies between 1 (fully visible) and 0 (fully transparent)
# Setting type: Single
# Default value: 0.5
Ally Transparency = 0.5

[Gunner Drone]

## Should changes to the Gunner Drone be enabled?
# Setting type: Boolean
# Default value: true
Enable Changes = true

[Gunner Drone - AI]

## The minimum distance a Gunner Drone can be from you when it has no targets, vanilla is 60.
# Setting type: Single
# Default value: 50
Minimum Distance = 50

## The maximum distance in which a Gunner Drone will attempt to strafe enemies, vanilla is 15.
# Setting type: Single
# Default value: 30
Strafe Distance = 30

## The maximum distance in which a Gunner Drone will attempt to chase a target, vanilla is 45.
# Setting type: Single
# Default value: 175
Chase Distance = 175

[Gunner Drone - Primary]

## The total bullets fired by a Gunner Drone's primary, vanilla is 4.
# Setting type: Int32
# Default value: 5
Bullet Count = 5

## The maximum spread of a Gunner Drone's primary, vanilla is 1.
# Setting type: Int32
# Default value: 0
Maximum Spread = 0

## The knockback of a Gunner Drone's primary, vanilla is 200.
# Setting type: Int32
# Default value: 250
Knockback = 250

## The damage coefficient of a Gunner Drone's primary, vanilla is 0.5.
# Setting type: Single
# Default value: 0.5
Damage Coefficient = 0.5

[Gunner Drone - Stats]

## The base health of a Gunner Drone, vanilla is 150.
# Setting type: Single
# Default value: 210
Base Health = 210

## The base regen of a Gunner Drone, vanilla is 5.
# Setting type: Single
# Default value: 7.5
Base Regen = 7.5

## The base speed of a Gunner Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Speed = 24

## The base acceleration of a Gunner Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Acceleration = 24

## The base critical chance of a Gunner Drone, vanilla is 0.
# Setting type: Single
# Default value: 10
Base Critical Chance = 10

## The base damage of a Gunner Drone, vanilla is 10.
# Setting type: Single
# Default value: 5
Base Damage = 5

[Gunner Turret]

## Should changes to the Gunner Turret be enabled?
# Setting type: Boolean
# Default value: true
Enable Changes = true

[Gunner Turret - AI]

## The maximum distance in which a Gunner Turret will attempt to target, vanilla is 60.
# Setting type: Single
# Default value: 175
Maximum Distance = 175

[Gunner Turret - Energy Shield]

## Should the Gunner Turret has a periodic energy shield after dealing enough damage?
# Setting type: Boolean
# Default value: true
Enabled = true

## The damage required to active a Gunner Turret's Energy Shield, in percentage of base damage.
# Setting type: Single
# Default value: 2500
Damage Required = 1000

## The duration of a Gunner Turret's Energy Shield.
# Setting type: Single
# Default value: 4
Duration = 5

[Gunner Turret - Stats]

## The base health of a Gunner Turret, vanilla is 200.
# Setting type: Single
# Default value: 310
Base Health = 310

## The base regen of a Gunner Turret, vanilla is 7.5.
# Setting type: Single
# Default value: 12
Base Regen = 12

## The base critical chance of a Gunner Turret, vanilla is 0.
# Setting type: Single
# Default value: 10
Base Critical Chance = 10

## The base damage of a Gunner Turret, vanilla is 18.
# Setting type: Single
# Default value: 18
Base Damage = 18

[Healing Drone]

## Should changes to the Healing Drone be enabled?
# Setting type: Boolean
# Default value: true
Enable Changes = true

[Healing Drone - AI]

## The minimum distance a Healing Drone can be from you when it has no targets, vanilla is 35.
# Setting type: Single
# Default value: 40
Minimum Distance = 40

[Healing Drone - Primary]

## The duration of a Healing Drone's heal, vanilla is 5.
# Setting type: Int32
# Default value: 7
Duration = 7

## The maximum targeting range of a Healing Drone's heal, vanilla is 50.
# Setting type: Int32
# Default value: 90
Range = 90

## The heal coefficient of a Healing Drone's healing beam, vanilla is 0.5.
# Setting type: Single
# Default value: 1
Heal Coefficient = 1

[Healing Drone - Stats]

## The base health of a Healing Drone, vanilla is 150.
# Setting type: Single
# Default value: 210
Base Health = 210

## The base regen of a Healing Drone, vanilla is 5.
# Setting type: Single
# Default value: 7.5
Base Regen = 7.5

## The base speed of a Healing Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Speed = 24

## The base acceleration of a Healing Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Acceleration = 24

## The base critical chance of a Healing Drone, vanilla is 0.
# Setting type: Single
# Default value: 15
Base Critical Chance = 15

## The base damage of a Healing Drone, vanilla is 10.
# Setting type: Single
# Default value: 5
Base Damage = 5

[Incinerator Drone]

## Should changes to the Incinerator Drone be enabled?
# Setting type: Boolean
# Default value: true
Enable Changes = true

[Incinerator Drone - AI]

## The minimum distance a Incinerator Drone can be from you when it has no targets, vanilla is 120.
# Setting type: Single
# Default value: 120
Minimum Distance = 120

## The maximum distance in which a Incinerator Drone will attempt to strafe enemies, vanilla is 12.
# Setting type: Single
# Default value: 10
Strafe Distance = 10

## The maximum distance in which a Incinerator Drone will attempt to chase a target, vanilla is 100.
# Setting type: Single
# Default value: 100
Chase Distance = 100

[Incinerator Drone - Primary]

## The range of an Incinerator Drone's primary, vanilla is 12.
# Setting type: Int32
# Default value: 15
Range = 15

## The duration of a Incinerator Drone's primary, vanilla is 3.
# Setting type: Int32
# Default value: 5
Duration = 5

## The ignite chance of a Incinerator Drone's primary, vanilla is 50.
# Setting type: Int32
# Default value: 100
Ignite Chance = 100

## The total damage coefficient of a Incinerator Drone's primary, vanilla is 20.
# Setting type: Single
# Default value: 25
Total Damage Coefficient = 25

[Incinerator Drone - Stats]

## The base health of a Incinerator Drone, vanilla is 300.
# Setting type: Single
# Default value: 450
Base Health = 450

## The base regen of a Incinerator Drone, vanilla is 5.
# Setting type: Single
# Default value: 7.5
Base Regen = 7.5

## The base speed of a Incinerator Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Speed = 24

## The base acceleration of a Incinerator Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Acceleration = 24

## The base critical chance of a Incinerator Drone, vanilla is 0.
# Setting type: Single
# Default value: 15
Base Critical Chance = 15

## The base damage of a Incinerator Drone, vanilla is 10.
# Setting type: Single
# Default value: 5
Base Damage = 5

## The base armor of a Incinerator Drone, vanilla is 20.
# Setting type: Int32
# Default value: 50
Base Armor = 50

[Missile Drone]

## Should changes to the Missile Drone be enabled?
# Setting type: Boolean
# Default value: true
Enable Changes = true

[Missile Drone - AI]

## The minimum distance a Missile Drone can be from you when it has no targets, vanilla is 60.
# Setting type: Single
# Default value: 60
Minimum Distance = 60

## The maximum distance in which a Missile Drone will attempt to strafe enemies, vanilla is 15.
# Setting type: Single
# Default value: 15
Strafe Distance = 15

## The maximum distance in which a Missile Drone will attempt to chase a target, vanilla is 45.
# Setting type: Single
# Default value: 175
Chase Distance = 175

[Missile Drone - Primary]

## The total missiles fired by a Missile Drone's primary, vanilla is 4.
# Setting type: Int32
# Default value: 5
Missile Count = 6

## The damage coefficient of a Missile Drone's primary, vanilla is 1.
# Setting type: Single
# Default value: 2
Damage Coefficient = 2

[Missile Drone - Stats]

## The base health of a Missile Drone, vanilla is 225.
# Setting type: Single
# Default value: 300
Base Health = 300

## The base regen of a Missile Drone, vanilla is 5.
# Setting type: Single
# Default value: 7.5
Base Regen = 7.5

## The base speed of a Missile Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Speed = 24

## The base acceleration of a Missile Drone, vanilla is 17.
# Setting type: Single
# Default value: 24
Base Acceleration = 24

## The base critical chance of a Missile Drone, vanilla is 0.
# Setting type: Single
# Default value: 15
Base Critical Chance = 15

## The base damage of a Missile Drone, vanilla is 14.
# Setting type: Single
# Default value: 7
Base Damage = 7

[TC-280]

## Should changes to the TC-280 be enabled?
# Setting type: Boolean
# Default value: true
Enable Changes = true

[TC-280 - AI]

## The minimum distance a TC-280 can be from you when it has no targets, vanilla is 180.
# Setting type: Single
# Default value: 120
Minimum Distance = 120

## The maximum distance in which a TC-280 will attempt to strafe enemies, vanilla is 60.
# Setting type: Single
# Default value: 90
Strafe Distance = 90

## The maximum distance in which a TC-280 will attempt to chase a target, vanilla is 90.
# Setting type: Single
# Default value: 175
Chase Distance = 175

## The distance in which the TC-280 deems 'too close', vanilla is 20.
# Setting type: Single
# Default value: 10
Too Close Distance = 10

[TC-280 - Laser]

## Should the TC-280 have a passive laser that debuffs targets?
# Setting type: Boolean
# Default value: false
Use Debuff Laser = false

## How often the laser should switch on.
# Setting type: Single
# Default value: 5
Interval = 5

[TC-280 - Map Secret]

## Makes the TC-280 a guaranteed map secret on rallypoint and makes it no longer spawn naturally
# Setting type: Boolean
# Default value: true
Enabled = true

[TC-280 - Primary]

## The total bullets fired by a TC-280's primary, vanilla is 15.
# Setting type: Int32
# Default value: 20
Bullet Count = 20

## The maximum spread of a TC-280's primary, vanilla is 1.
# Setting type: Int32
# Default value: 0
Maximum Spread = 0

## The knockback of a TC-280's primary, vanilla is 400.
# Setting type: Int32
# Default value: 400
Knockback = 400

## The damage coefficient of a TC-280's primary, vanilla is 2.5.
# Setting type: Single
# Default value: 3
Damage Coefficient = 3

[TC-280 - Secondary]

## The damage coefficient of a TC-280's rockets, vanilla is 4
# Setting type: Single
# Default value: 5
Damage Coefficient = 5

## The knockback of a TC-280's rockets, vanilla is 1000
# Setting type: Single
# Default value: 1000
Knockback = 1000

[TC-280 - Stats]

## The base health of a TC-280, vanilla is 900.
# Setting type: Single
# Default value: 1600
Base Health = 1600

## The base regen of a TC-280, vanilla is 5.
# Setting type: Single
# Default value: 10
Base Regen = 10

## The base speed of a TC-280, vanilla is 20.
# Setting type: Single
# Default value: 24
Base Speed = 24

## The base acceleration of a TC-280, vanilla is 20.
# Setting type: Single
# Default value: 24
Base Acceleration = 24

## The base critical chance of a TC-280, vanilla is 0.
# Setting type: Single
# Default value: 10
Base Critical Chance = 10

## The base damage of a TC-280, vanilla is 14.
# Setting type: Single
# Default value: 7.5
Base Damage = 7.5

